
Foreman - Refactor #203

Remove activescaffold from the models page

04/07/2010 02:27 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 97e387ca - 04/09/2010 07:41 AM - Bash Shell

fixes #203 Remove ActiveScaffold from Models

Revision 7f7c72bf - 04/13/2010 10:53 AM - Ohad Levy

refs #203, error on zero size array

History

#1 - 04/09/2010 09:11 AM - Bash Shell

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 97e387ca1e4e0d8fa8af544cc737e9631ee29328.

#2 - 04/12/2010 02:25 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
